Bug 523274 - [abrt] crash detected in sos-1.8-16.fc12
[abrt] crash detected in sos-1.8-16.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Stokes
Fedora Extras Quality Assurance
abrt_hash:0a585590
:
Depends On:
Blocks: 530987
  Show dependency treegraph
 
Reported: 2009-09-14 13:24 EDT by Nicolas Mailhot
Modified: 2010-05-11 07:38 EDT (History)
7 users (show)

See Also:
Fixed In Version: 1.8-17.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 530987 (view as bug list)
Environment:
Last Closed: 2009-10-06 05:58:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (666 bytes, text/plain)
2009-09-14 13:24 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2009-09-14 13:24:10 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
run sosreport as root

Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/python /usr/sbin/sosreport 


component
-----
sos


executable
-----
/usr/sbin/sosreport


kernel
-----
2.6.31-2.fc12.x86_64


package
-----
sos-1.8-16.fc12


uuid
-----
0a585590
Comment 1 Nicolas Mailhot 2009-09-14 13:24:13 EDT
Created attachment 360975 [details]
File: backtrace
Comment 2 Adam Stokes 2009-09-24 10:46:06 EDT
Whoops! Please edit /etc/sos.conf and uncomment disable under [plugins]. I'll fix this in next version.

Thanks
Comment 3 Fedora Update System 2009-09-28 10:34:52 EDT
sos-1.8-17.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/sos-1.8-17.fc10
Comment 4 Fedora Update System 2009-09-28 10:35:37 EDT
sos-1.8-17.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/sos-1.8-17.fc11
Comment 5 Fedora Update System 2009-09-29 10:35:52 EDT
sos-1.8-17.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10064
Comment 6 Fedora Update System 2009-09-29 10:36:17 EDT
sos-1.8-17.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-10068
Comment 7 Fedora Update System 2009-10-06 05:58:21 EDT
sos-1.8-17.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-10-06 06:10:49 EDT
sos-1.8-17.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Michael De La Rue 2009-10-25 12:09:03 EDT
I downloaded fedora 12 beta from bittorrent just this week and still got this problem.  What was very cute was that the information about it turned up in some magic bug tool which didn't want to let me cut and paste and didn't let me save to file.  Only submit to bugzilla.  Of course, when I submitted to bugzilla it failed (see Bug #518390).

Note You need to log in before you can comment on or make changes to this bug.